CVE-1999-0297 Details

CVE-1999-0297

Published: 1996-12-12
Last Modified: 2008-09-09
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Buffer overflow in Vixie Cron library up to version 3.0 allows local users to obtain root access via a long environmental variable.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 7.2/10
Exploit Score 3.9/10
Access Vector Local
Access Complexity Low
Authentication None
Impact Score 10/10
Confidentiality Impact Complete
Availability Impact Complete
Integrity Impact Complete
Vector String AV:L/AC:L/Au:N/C:C/I:C/A:C
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:paul_vixie:vixie_cron:3.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:bsdi:bsd_os:2.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:freebsd:freebsd:2.1.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:netbsd:netbsd:2.0.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:redhat:linux:*:*:*:*:*:*:*:* Yes - -
CVE ID
CVE-1999-0297
Published
1996-12-12
Modified
2008-09-09
CVSSv2.0
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.